Subject: Grace - Sick Leave
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, ashish dabral <[email-masked]>
Date: Fri, 8 Oct 2021 00:06:26 -0700 (MST)

Hi Heta, 

Unfortunately, Grace has been tested positive for breakbone fever which is also called Dengue fever in India. 

She advised that she would start working from Monday but I doubt as one does take time to recover from this fever. 

I am working to sort out her tickets and distribute them accordingly. I will keep you updated. 

Regards, 
Pritish Nandi